var json = {
    "bounds": {
        "northeast": {
            "lat": 41.4388383,
            "lng": 2.1711818
        },
        "southwest": {
            "lat": 41.3591793,
            "lng": 2.1137854
        }
    },
    "copyrights": "Datos de mapas ©2017 Google, Inst. Geogr. Nacional",
    "legs": [
        {
            "distance": {
                "text": "3,2 km",
                "value": 3216
            },
            "duration": {
                "text": "10 min",
                "value": 570
            },
            "end_address": "Avinguda de l'Estadi, 69.B, 08038 Barcelona, España",
            "end_location": {
                "lat": 41.3663801,
                "lng": 2.1567131
            },
            "start_address": "Carrer d'Aragó, 118, 08015 Barcelona, España",
            "start_location": {
                "lat": 41.3844441,
                "lng": 2.1546299
            },
            "steps": [
                {
                    "distance": {
                        "text": "0,8 km",
                        "value": 752
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 92
                    },
                    "end_location": {
                        "lat": 41.379656,
                        "lng": 2.1482597
                    },
                    "html_instructions": "Dirígete hacia el <b>suroeste</b> en <b>Carrer d'Aragó</b> hacia <b>Carrer del Comte Borrell</b>",
                    "polyline": {
                        "points": "w{q{FmycLhBjCfDbFlDzEfD|EfDdFjDhF"
                    },
                    "start_location": {
                        "lat": 41.3844441,
                        "lng": 2.1546299
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,7 km",
                        "value": 709
                    },
                    "duration": {
                        "text": "3 min",
                        "value": 167
                    },
                    "end_location": {
                        "lat": 41.3750619,
                        "lng": 2.1540182
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer de Vilamarí</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "{}p{FsqbL`AyAV_@Vc@Va@\\i@V]Za@V]\\e@`AsA`D}EFINUVa@bDaFp@cAf@q@|@aAt@C"
                    },
                    "start_location": {
                        "lat": 41.379656,
                        "lng": 2.1482597
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,6 km",
                        "value": 575
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 119
                    },
                    "end_location": {
                        "lat": 41.370302,
                        "lng": 2.15669
                    },
                    "html_instructions": "Continúa por <b>Carrer de Lleida</b><div style=\"font-size:0.9em\">Partes de esta carretera pueden estar cerradas a ciertas horas o en ciertos días</div>",
                    "polyline": {
                        "points": "cap{FsucLVClD_Bf@UbAe@|Aq@\\Q`CgAf@WtB}@LGLEzAu@LGFEVObAq@"
                    },
                    "start_location": {
                        "lat": 41.3750619,
                        "lng": 2.1540182
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,6 km",
                        "value": 575
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 85
                    },
                    "end_location": {
                        "lat": 41.36901520000001,
                        "lng": 2.155674
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Passeig de Santa Madrona</b><div style=\"font-size:0.9em\">Puede estar cerrada a ciertas horas o en ciertos días</div>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "kco{FifdLDQFoA?{A?uAFiAlAFj@NL@P?~ABRBNB\\RLLNPFRDL@NATANEPMXcBhDM\\GTGX?FAJ@JBJFLLX"
                    },
                    "start_location": {
                        "lat": 41.370302,
                        "lng": 2.15669
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 374
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 56
                    },
                    "end_location": {
                        "lat": 41.3674604,
                        "lng": 2.1590522
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> para continuar por <b>Passeig de Santa Madrona</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "k{n{F}_dLpAeB~AgBlAk@r@{@\\qBAg@Aa@[oBDaA"
                    },
                    "start_location": {
                        "lat": 41.36901520000001,
                        "lng": 2.155674
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 231
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 51
                    },
                    "end_location": {
                        "lat": 41.3663801,
                        "lng": 2.1567131
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Avinguda de l'Estadi</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "sqn{FaudLLP`@r@j@fA`@bARn@Tp@Pn@Ln@@FJl@@H"
                    },
                    "start_location": {
                        "lat": 41.3674604,
                        "lng": 2.1590522
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        },
        {
            "distance": {
                "text": "2,6 km",
                "value": 2556
            },
            "duration": {
                "text": "7 min",
                "value": 392
            },
            "end_address": "Carrer de la Font Florida, 08038 Barcelona, España",
            "end_location": {
                "lat": 41.3658284,
                "lng": 2.139854
            },
            "start_address": "Avinguda de l'Estadi, 69.B, 08038 Barcelona, España",
            "start_location": {
                "lat": 41.3663801,
                "lng": 2.1567131
            },
            "steps": [
                {
                    "distance": {
                        "text": "0,9 km",
                        "value": 933
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 104
                    },
                    "end_location": {
                        "lat": 41.3606909,
                        "lng": 2.1519805
                    },
                    "html_instructions": "Dirígete hacia el <b>oeste</b> en <b>Passeig Olímpic</b> hacia <b>Passeig Olímpic</b>",
                    "polyline": {
                        "points": "{jn{FmfdLLt@J@F?FCDAFGFKBK@Cb@oAJONSPOTSJIPKLGf@Md@I\\A\\B`@DXD@?THxCxAZXv@z@DD`AfBh@xA@Bj@jC\\~A?@FR^~BRt@BFTl@Pb@Xh@RZTZlAvARP"
                    },
                    "start_location": {
                        "lat": 41.3663801,
                        "lng": 2.1567131
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,7 km",
                        "value": 673
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 78
                    },
                    "end_location": {
                        "lat": 41.3591793,
                        "lng": 2.1447157
                    },
                    "html_instructions": "Continúa por <b>Carrer del Foc</b>",
                    "polyline": {
                        "points": "igm{F{hcLd@f@\\f@NVRh@\\`AXnAF\\@@TtBF`B?d@Ax@?HIfAYrBSxAG|@An@@n@Dd@Jf@J^\\v@j@pAl@tAPb@"
                    },
                    "start_location": {
                        "lat": 41.3606909,
                        "lng": 2.1519805
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,6 km",
                        "value": 558
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 90
                    },
                    "end_location": {
                        "lat": 41.3626943,
                        "lng": 2.1401429
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Carrer dels Ferrocarrils Catalans</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "{}l{Fo{aLg@f@MLMNILEHWd@iB`EEL_@~@ENMj@Sl@KVGPEJEJILm@v@oAlAqF~D"
                    },
                    "start_location": {
                        "lat": 41.3591793,
                        "lng": 2.1447157
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 384
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 118
                    },
                    "end_location": {
                        "lat": 41.3657835,
                        "lng": 2.1397716
                    },
                    "html_instructions": "Continúa por <b>Carrer de la Mare de Déu de Port</b>",
                    "polyline": {
                        "points": "ysm{F{~`L{BnAOF}Bv@iCf@cB^EICGEIeA{AKKEECAEA"
                    },
                    "start_location": {
                        "lat": 41.3626943,
                        "lng": 2.1401429
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "8 m",
                        "value": 8
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 2
                    },
                    "end_location": {
                        "lat": 41.3658284,
                        "lng": 2.139854
                    },
                    "html_instructions": "Gira ligeramente a la <b>derecha</b> hacia <b>Carrer de la Font Florida</b>",
                    "maneuver": "turn-slight-right",
                    "polyline": {
                        "points": "cgn{Fq|`LIO"
                    },
                    "start_location": {
                        "lat": 41.3657835,
                        "lng": 2.1397716
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        },
        {
            "distance": {
                "text": "4,5 km",
                "value": 4521
            },
            "duration": {
                "text": "13 min",
                "value": 777
            },
            "end_address": "Carrer de Roger de Llúria, 61, 08009 Barcelona, España",
            "end_location": {
                "lat": 41.3939439,
                "lng": 2.1677868
            },
            "start_address": "Carrer de la Font Florida, 08038 Barcelona, España",
            "start_location": {
                "lat": 41.3658284,
                "lng": 2.139854
            },
            "steps": [
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 382
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 59
                    },
                    "end_location": {
                        "lat": 41.3679262,
                        "lng": 2.142795200000001
                    },
                    "html_instructions": "Dirígete hacia el <b>este</b> en <b>Carrer de la Font Florida</b> hacia <b>Carrer de Trajà</b>",
                    "polyline": {
                        "points": "mgn{Fa}`LACEOE}BAaAA_@EWCOCQEKMSMOKKGEu@Mg@KQEa@IOGOGOIQQyBgC"
                    },
                    "start_location": {
                        "lat": 41.3658284,
                        "lng": 2.139854
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "87 m",
                        "value": 87
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 18
                    },
                    "end_location": {
                        "lat": 41.3683558,
                        "lng": 2.1419235
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer de Trajà</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "qtn{FooaLuAnD"
                    },
                    "start_location": {
                        "lat": 41.3679262,
                        "lng": 2.142795200000001
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,5 km",
                        "value": 539
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 98
                    },
                    "end_location": {
                        "lat": 41.37150219999999,
                        "lng": 2.1467642
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Carrer de Sant Fructuós</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "gwn{F_jaLg@w@kBqCmBoCAGAGEIEMcCoD_@m@g@_Au@wCMYOMaAgB"
                    },
                    "start_location": {
                        "lat": 41.3683558,
                        "lng": 2.1419235
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,1 km",
                        "value": 139
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 49
                    },
                    "end_location": {
                        "lat": 41.37269740000001,
                        "lng": 2.1462826
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer de Sant Germà</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "{jo{FghbLoBj@i@PuA`@"
                    },
                    "start_location": {
                        "lat": 41.37150219999999,
                        "lng": 2.1467642
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "79 m",
                        "value": 79
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 25
                    },
                    "end_location": {
                        "lat": 41.373175,
                        "lng": 2.146801
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Gran Via de les Corts Catalanes</b>/<b>C-31</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "kro{FgebLYJOUc@o@EUAEIQ"
                    },
                    "start_location": {
                        "lat": 41.37269740000001,
                        "lng": 2.1462826
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 369
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 30
                    },
                    "end_location": {
                        "lat": 41.3754114,
                        "lng": 2.1498708
                    },
                    "html_instructions": "Gira ligeramente a la <b>izquierda</b> para continuar en <b>Gran Via de les Corts Catalanes</b>/<b>C-31</b>",
                    "maneuver": "turn-slight-left",
                    "polyline": {
                        "points": "kuo{FohbLy@eAmAkBq@aAUg@M]M_@Kg@Ka@K_@Ka@M]QYIKGGIEIGMGQEQGMCICICGC"
                    },
                    "start_location": {
                        "lat": 41.373175,
                        "lng": 2.146801
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "2,0 km",
                        "value": 2009
                    },
                    "duration": {
                        "text": "5 min",
                        "value": 312
                    },
                    "end_location": {
                        "lat": 41.3882792,
                        "lng": 2.1667171
                    },
                    "html_instructions": "Continúa por <b>Gran Via de les Corts Catalanes</b>",
                    "polyline": {
                        "points": "icp{Fu{bLMIOGSMSMSSSSSYS]KQACQQIQQYqB{CkD}EkDgFgDcFgDgFcDwEoDgFiD}EkDcFsAoBwAuBoD_FsCgE{DyFkEoG"
                    },
                    "start_location": {
                        "lat": 41.3754114,
                        "lng": 2.1498708
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 196
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 34
                    },
                    "end_location": {
                        "lat": 41.38938419999999,
                        "lng": 2.1684712
                    },
                    "html_instructions": "Gira ligeramente a la <b>derecha</b> para continuar por <b>Gran Via de les Corts Catalanes</b><div style=\"font-size:0.9em\">Partes de esta carretera pueden estar cerradas a ciertas horas o en ciertos días</div>",
                    "maneuver": "turn-slight-right",
                    "polyline": {
                        "points": "wsr{F_efLQ{@Kk@uC}DUS?A?A?A?A?A?AA??A?AAA?AAA?AAA?AAAAAA??AA?AA"
                    },
                    "start_location": {
                        "lat": 41.3882792,
                        "lng": 2.1667171
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,3 km",
                        "value": 319
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 53
                    },
                    "end_location": {
                        "lat": 41.3913835,
                        "lng": 2.1711818
                    },
                    "html_instructions": "Gira ligeramente a la <b>derecha</b> para continuar por <b>Gran Via de les Corts Catalanes</b><div style=\"font-size:0.9em\">Puede estar cerrada a ciertas horas o en ciertos días</div>",
                    "maneuver": "turn-slight-right",
                    "polyline": {
                        "points": "szr{F}ofLA??AA?A?Og@CGEE{@sAcAuAi@w@GIMWeDwEII"
                    },
                    "start_location": {
                        "lat": 41.38938419999999,
                        "lng": 2.1684712
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 402
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 99
                    },
                    "end_location": {
                        "lat": 41.3939439,
                        "lng": 2.1677868
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer de Roger de Llúria</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "cgs{F{`gLSZY`@sAtBoAhBqAjB{AtB_CdD"
                    },
                    "start_location": {
                        "lat": 41.3913835,
                        "lng": 2.1711818
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        },
        {
            "distance": {
                "text": "2,8 km",
                "value": 2751
            },
            "duration": {
                "text": "9 min",
                "value": 526
            },
            "end_address": "Carrer de l'Avenir, 52, 08021 Barcelona, España",
            "end_location": {
                "lat": 41.3951474,
                "lng": 2.1456816
            },
            "start_address": "Carrer de Roger de Llúria, 61, 08009 Barcelona, España",
            "start_location": {
                "lat": 41.3939439,
                "lng": 2.1677868
            },
            "steps": [
                {
                    "distance": {
                        "text": "32 m",
                        "value": 32
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 7
                    },
                    "end_location": {
                        "lat": 41.3941486,
                        "lng": 2.1675233
                    },
                    "html_instructions": "Dirígete hacia el <b>noroeste</b> en <b>Carrer de Roger de Llúria</b> hacia <b>Carrer d'Aragó</b>",
                    "polyline": {
                        "points": "cws{FukfLi@t@"
                    },
                    "start_location": {
                        "lat": 41.3939439,
                        "lng": 2.1677868
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "1,2 km",
                        "value": 1203
                    },
                    "duration": {
                        "text": "3 min",
                        "value": 171
                    },
                    "end_location": {
                        "lat": 41.3865102,
                        "lng": 2.1573291
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> en la 1.ª bocacalle hacia <b>Carrer d'Aragó</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "mxs{F_jfLnAfBvA~BrEjGNTR\\tDrFX`@lAdBxChEvAlBZf@p@hAj@hA`@X~AxBjDbF~CdF"
                    },
                    "start_location": {
                        "lat": 41.3941486,
                        "lng": 2.1675233
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "1,3 km",
                        "value": 1254
                    },
                    "duration": {
                        "text": "4 min",
                        "value": 260
                    },
                    "end_location": {
                        "lat": 41.3944105,
                        "lng": 2.146863
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Carrer de Casanova</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "uhr{FijdLi@v@}BbDiDhFkDpEGGo@p@e@b@WVQTy@jAm@|@i@`AYl@k@dAJN_@l@S^W`@g@p@u@z@mDbFy@pAs@fAUZe@p@c@p@QXQVa@j@mBnC"
                    },
                    "start_location": {
                        "lat": 41.3865102,
                        "lng": 2.1573291
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "75 m",
                        "value": 75
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 23
                    },
                    "end_location": {
                        "lat": 41.3939798,
                        "lng": 2.146172
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Travessera de Gràcia</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "azs{F{hbLtAhC"
                    },
                    "start_location": {
                        "lat": 41.3944105,
                        "lng": 2.146863
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,1 km",
                        "value": 127
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 30
                    },
                    "end_location": {
                        "lat": 41.3948059,
                        "lng": 2.145117
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Carrer d'Amigó</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "kws{FqdbLeDpE"
                    },
                    "start_location": {
                        "lat": 41.3939798,
                        "lng": 2.146172
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "60 m",
                        "value": 60
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 35
                    },
                    "end_location": {
                        "lat": 41.3951474,
                        "lng": 2.1456816
                    },
                    "html_instructions": "Gira a la <b>derecha</b> en la 1.ª bocacalle hacia <b>Carrer de l'Avenir</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "q|s{F_~aLcAoB"
                    },
                    "start_location": {
                        "lat": 41.3948059,
                        "lng": 2.145117
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        },
        {
            "distance": {
                "text": "1,0 km",
                "value": 1028
            },
            "duration": {
                "text": "6 min",
                "value": 340
            },
            "end_address": "Via Augusta, 107, 08006 Barcelona, España",
            "end_location": {
                "lat": 41.4011544,
                "lng": 2.1482144
            },
            "start_address": "Carrer de l'Avenir, 52, 08021 Barcelona, España",
            "start_location": {
                "lat": 41.3951474,
                "lng": 2.1456816
            },
            "steps": [
                {
                    "distance": {
                        "text": "0,3 km",
                        "value": 293
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 116
                    },
                    "end_location": {
                        "lat": 41.39677,
                        "lng": 2.1484521
                    },
                    "html_instructions": "Dirígete hacia el <b>nordeste</b> en <b>Carrer de l'Avenir</b> hacia <b>Carrer de Santaló</b>",
                    "polyline": {
                        "points": "u~s{FoabLq@sAoBcEsAeCmAkC"
                    },
                    "start_location": {
                        "lat": 41.3951474,
                        "lng": 2.1456816
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 355
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 80
                    },
                    "end_location": {
                        "lat": 41.3992037,
                        "lng": 2.1457106
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer d'Aribau</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "yht{FyrbLcB`ByAfBqAxA{@dAyCxD"
                    },
                    "start_location": {
                        "lat": 41.39677,
                        "lng": 2.1484521
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,3 km",
                        "value": 334
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 122
                    },
                    "end_location": {
                        "lat": 41.4011463,
                        "lng": 2.1487637
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Carrer de Sant Eusebi</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "_xt{FuabL}CwFcAkBsAeCoAwB"
                    },
                    "start_location": {
                        "lat": 41.3992037,
                        "lng": 2.1457106
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "46 m",
                        "value": 46
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 22
                    },
                    "end_location": {
                        "lat": 41.4011544,
                        "lng": 2.1482144
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Via Augusta</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "edu{FwtbL?fA?b@?@"
                    },
                    "start_location": {
                        "lat": 41.4011463,
                        "lng": 2.1487637
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        },
        {
            "distance": {
                "text": "6,8 km",
                "value": 6768
            },
            "duration": {
                "text": "18 min",
                "value": 1093
            },
            "end_address": "Carrer de Montserrat de Casanovas, 219-221, 08032 Barcelona, España",
            "end_location": {
                "lat": 41.4217593,
                "lng": 2.1594678
            },
            "start_address": "Via Augusta, 107, 08006 Barcelona, España",
            "start_location": {
                "lat": 41.4011544,
                "lng": 2.1482144
            },
            "steps": [
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 191
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 43
                    },
                    "end_location": {
                        "lat": 41.4006923,
                        "lng": 2.1460679
                    },
                    "html_instructions": "Dirígete hacia el <b>oeste</b> en <b>Via Augusta</b> hacia <b>Carrer de Balmes</b>",
                    "polyline": {
                        "points": "edu{FiqbL?l@@x@?R@h@@TBXHh@BRFZFRPb@`@bA"
                    },
                    "start_location": {
                        "lat": 41.4011544,
                        "lng": 2.1482144
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,3 km",
                        "value": 255
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 78
                    },
                    "end_location": {
                        "lat": 41.4024005,
                        "lng": 2.1440388
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Carrer de Brusi</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "iau{F}cbLeDjE{AtBsArA"
                    },
                    "start_location": {
                        "lat": 41.4006923,
                        "lng": 2.1460679
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 391
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 91
                    },
                    "end_location": {
                        "lat": 41.4040669,
                        "lng": 2.1400121
                    },
                    "html_instructions": "Continúa por <b>Carrer d'Atenes</b>",
                    "polyline": {
                        "points": "_lu{FgwaLIJILk@nBy@~CGJGHEDIDMLSPILUd@Uz@UjBeA|E"
                    },
                    "start_location": {
                        "lat": 41.4024005,
                        "lng": 2.1440388
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "1,0 km",
                        "value": 1029
                    },
                    "duration": {
                        "text": "3 min",
                        "value": 168
                    },
                    "end_location": {
                        "lat": 41.4078217,
                        "lng": 2.1507956
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Ronda del General Mitre</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "mvu{Fa~`L[}@e@aBeAgDe@yBKk@i@yCIy@My@MmAc@mFEm@C]GoAGuA?o@G}BKsAAKk@yBGOEO]u@Yg@GI]]y@_AECm@m@a@c@o@y@CCs@aA"
                    },
                    "start_location": {
                        "lat": 41.4040669,
                        "lng": 2.1400121
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,9 km",
                        "value": 898
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 143
                    },
                    "end_location": {
                        "lat": 41.4122271,
                        "lng": 2.1597089
                    },
                    "html_instructions": "Continúa por <b>Travessera de Dalt</b>",
                    "polyline": {
                        "points": "{mv{FoacLWg@Sc@]cAI]Ka@So@EUIa@k@qB{@qDYaAkA}DUe@{@aBk@}@Q[]i@q@iAg@y@{@yAIMkA{BQ]Q]g@kAe@kAIg@Ii@"
                    },
                    "start_location": {
                        "lat": 41.4078217,
                        "lng": 2.1507956
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,7 km",
                        "value": 736
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 124
                    },
                    "end_location": {
                        "lat": 41.412817,
                        "lng": 2.167544
                    },
                    "html_instructions": "Continúa por <b>Ronda del Guinardó</b>",
                    "polyline": {
                        "points": "miw{FeydLGk@CIGg@E]Ge@GsAAiAAm@?_@?S@[Dg@BU?AFc@F]XmAdAuEDWBQBS@O@O?Y?G?UAa@?GAc@?UI}@WqBOcAMy@Qs@Kk@_@_@GEGEGEECGCa@OKV"
                    },
                    "start_location": {
                        "lat": 41.4122271,
                        "lng": 2.1597089
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "1,6 km",
                        "value": 1557
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 110
                    },
                    "end_location": {
                        "lat": 41.4246566,
                        "lng": 2.1585136
                    },
                    "html_instructions": "Gira ligeramente a la <b>derecha</b> hacia <b>Av. de l'Estatut de Catalunya</b>",
                    "maneuver": "turn-slight-right",
                    "polyline": {
                        "points": "cmw{FcjfLSRA@EFYVSPs@n@i@h@]^i@l@y@f@w@^WJWJGBSH[Pi@Xi@Xc@Vi@\\WRUNQLm@f@QNoApAu@z@SVUVq@z@s@|@W\\uAlBo@z@A@o@z@}AxBi@j@A@}@`A_@`@A?A@QPw@p@ABQNc@Za@XC@m@d@{BlAoCfAgBb@C?u@RWDOBSDS@I@I@QASAUCWGWGOCS?I?"
                    },
                    "start_location": {
                        "lat": 41.412817,
                        "lng": 2.167544
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,1 km",
                        "value": 102
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 18
                    },
                    "end_location": {
                        "lat": 41.4255592,
                        "lng": 2.1583371
                    },
                    "html_instructions": "Continúa por <b>Carrer de les Ciències</b>",
                    "polyline": {
                        "points": "cwy{FuqdLS@UDi@HK?C?AAA?]Fm@H"
                    },
                    "start_location": {
                        "lat": 41.4246566,
                        "lng": 2.1585136
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "61 m",
                        "value": 61
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 21
                    },
                    "end_location": {
                        "lat": 41.4252166,
                        "lng": 2.1577725
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Rambla del Carmel</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "w|y{FspdLR^BFBHFJ^r@"
                    },
                    "start_location": {
                        "lat": 41.4255592,
                        "lng": 2.1583371
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "14 m",
                        "value": 14
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 6
                    },
                    "end_location": {
                        "lat": 41.4250949,
                        "lng": 2.1577976
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> en la 1.ª bocacalle y permanece en <b>Rambla del Carmel</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "szy{FamdLXE"
                    },
                    "start_location": {
                        "lat": 41.4252166,
                        "lng": 2.1577725
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 230
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 42
                    },
                    "end_location": {
                        "lat": 41.423048,
                        "lng": 2.1581662
                    },
                    "html_instructions": "Mantente a la <b>derecha</b> para permanecer en <b>Rambla del Carmel</b>",
                    "maneuver": "keep-right",
                    "polyline": {
                        "points": "yyy{FgmdLdAC`C[dC[hAM"
                    },
                    "start_location": {
                        "lat": 41.4250949,
                        "lng": 2.1577976
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,6 km",
                        "value": 627
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 112
                    },
                    "end_location": {
                        "lat": 41.4244012,
                        "lng": 2.1654473
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer de Pedrell</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "amy{FqodLE_@Gm@OwAu@sEc@qCk@qDWeDYyDEe@UyC[qE"
                    },
                    "start_location": {
                        "lat": 41.423048,
                        "lng": 2.1581662
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "75 m",
                        "value": 75
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 25
                    },
                    "end_location": {
                        "lat": 41.42373360000001,
                        "lng": 2.1653191
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Passeig de la Font d'en Fargas</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "ouy{Fa}eLdCX"
                    },
                    "start_location": {
                        "lat": 41.4244012,
                        "lng": 2.1654473
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,3 km",
                        "value": 344
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 65
                    },
                    "end_location": {
                        "lat": 41.42245390000001,
                        "lng": 2.1623193
                    },
                    "html_instructions": "Gira a la <b>derecha</b> en la 1.ª bocacalle hacia <b>Carrer de Montserrat de Casanovas</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "iqy{Fg|eLj@xI\\jE@LBFDHDBFBF@bCLNE"
                    },
                    "start_location": {
                        "lat": 41.42373360000001,
                        "lng": 2.1653191
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,3 km",
                        "value": 258
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 47
                    },
                    "end_location": {
                        "lat": 41.4217593,
                        "lng": 2.1594678
                    },
                    "html_instructions": "Gira a la <b>derecha</b> para continuar en <b>Carrer de Montserrat de Casanovas</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "iiy{FoieLb@`Et@bIBJDHFF\\T"
                    },
                    "start_location": {
                        "lat": 41.42245390000001,
                        "lng": 2.1623193
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        },
        {
            "distance": {
                "text": "8,5 km",
                "value": 8492
            },
            "duration": {
                "text": "13 min",
                "value": 773
            },
            "end_address": "Av. de Josep Vicenç Foix, 96-98, 08034 Barcelona, España",
            "end_location": {
                "lat": 41.3984154,
                "lng": 2.1187928
            },
            "start_address": "Carrer de Montserrat de Casanovas, 219-221, 08032 Barcelona, España",
            "start_location": {
                "lat": 41.4217593,
                "lng": 2.1594678
            },
            "steps": [
                {
                    "distance": {
                        "text": "57 m",
                        "value": 57
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 10
                    },
                    "end_location": {
                        "lat": 41.4213313,
                        "lng": 2.159092
                    },
                    "html_instructions": "Dirígete hacia el <b>suroeste</b> en <b>Carrer de Montserrat de Casanovas</b> hacia <b>Carrer d'Arbós</b>",
                    "polyline": {
                        "points": "_ey{FuwdL~@n@JNHJ"
                    },
                    "start_location": {
                        "lat": 41.4217593,
                        "lng": 2.1594678
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "62 m",
                        "value": 62
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 14
                    },
                    "end_location": {
                        "lat": 41.4215798,
                        "lng": 2.1584835
                    },
                    "html_instructions": "<b>Carrer de Montserrat de Casanovas</b> gira a la <b>derecha</b> hasta <b>Carrer d'Arbós</b>",
                    "polyline": {
                        "points": "iby{FiudLs@nA?@?@AB?@B^"
                    },
                    "start_location": {
                        "lat": 41.4213313,
                        "lng": 2.159092
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 165
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 30
                    },
                    "end_location": {
                        "lat": 41.423048,
                        "lng": 2.1581662
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Rambla del Carmel</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "{cy{FoqdLM@wCb@_CV"
                    },
                    "start_location": {
                        "lat": 41.4215798,
                        "lng": 2.1584835
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "72 m",
                        "value": 72
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 15
                    },
                    "end_location": {
                        "lat": 41.4231971,
                        "lng": 2.1590021
                    },
                    "html_instructions": "<b>Rambla del Carmel</b> gira a la <b>derecha</b> hasta <b>Carrer de Pedrell</b>",
                    "polyline": {
                        "points": "amy{FqodLE_@Gm@OwA"
                    },
                    "start_location": {
                        "lat": 41.423048,
                        "lng": 2.1581662
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 227
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 37
                    },
                    "end_location": {
                        "lat": 41.4251767,
                        "lng": 2.1584289
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Passatge Gabarnet</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "_ny{FwtdLoAZe@LcBh@M@OAOAM?K?QBM@MBMBMBE@G@GBEBC@"
                    },
                    "start_location": {
                        "lat": 41.4231971,
                        "lng": 2.1590021
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,1 km",
                        "value": 141
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 22
                    },
                    "end_location": {
                        "lat": 41.42643289999999,
                        "lng": 2.1581609
                    },
                    "html_instructions": "Incorpórate a <b>Carrer de les Ciències</b>",
                    "maneuver": "merge",
                    "polyline": {
                        "points": "kzy{FeqdL]Fm@Ho@F}BZ"
                    },
                    "start_location": {
                        "lat": 41.4251767,
                        "lng": 2.1584289
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 420
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 45
                    },
                    "end_location": {
                        "lat": 41.42997219999999,
                        "lng": 2.1566046
                    },
                    "html_instructions": "Continúa recto hacia <b>Av. de l'Estatut de Catalunya</b>",
                    "maneuver": "straight",
                    "polyline": {
                        "points": "ebz{FoodLa@J_@Fo@NCBC@C@KHMLGHEDEBE@MDyBV}AV]JULq@j@GBEBA@KFw@h@A?UHWHQBo@L"
                    },
                    "start_location": {
                        "lat": 41.42643289999999,
                        "lng": 2.1581609
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,5 km",
                        "value": 527
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 88
                    },
                    "end_location": {
                        "lat": 41.4333636,
                        "lng": 2.1529476
                    },
                    "html_instructions": "En la rotonda, toma la <b>primera</b> salida y continúa por <b>Av. de l'Estatut de Catalunya</b>",
                    "maneuver": "roundabout-right",
                    "polyline": {
                        "points": "ixz{FwedLCACAEAC?C?C?E?C?A?A?A@C?A?A@A?A@EBEDEDEDCFORGLAFCFAFAF?H?F?H@F@F@FBF?`@CPAJ]r@]l@[h@OVILUd@m@~@m@\\q@^aAd@kAl@qAj@ULSJUL"
                    },
                    "start_location": {
                        "lat": 41.42997219999999,
                        "lng": 2.1566046
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 426
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 85
                    },
                    "end_location": {
                        "lat": 41.4368159,
                        "lng": 2.1532906
                    },
                    "html_instructions": "En la rotonda, toma la <b>primera</b> salida y continúa por <b>Av. de l'Estatut de Catalunya</b><div style=\"font-size:0.9em\">Pasa una rotonda</div>",
                    "maneuver": "roundabout-right",
                    "polyline": {
                        "points": "om{{F}ncLECCACACACACAG?G?I@GBGBCBABCBCDA@_@Dk@I_@M}@_@g@[ECa@[c@c@YQWUWMOE[AO?I@YF[NYRCAA?A?A?A@A?A?GDEFCBA@?@?@A??@A@m@b@KL"
                    },
                    "start_location": {
                        "lat": 41.4333636,
                        "lng": 2.1529476
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 390
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 39
                    },
                    "end_location": {
                        "lat": 41.4381604,
                        "lng": 2.152433
                    },
                    "html_instructions": "Toma el ramal de la <b>izquierda</b> en dirección <b>Av. de I'Estaut</b>/<b>Ronda de Dalt</b>/<b>Llobregat</b>/<b>Recinte Mundet</b>",
                    "polyline": {
                        "points": "cc|{FaqcLILa@t@_@r@_@f@IHQLMH]JQFYHcARC?]BK?UEICIGGIGMEKAKAI?Q@IBIDMFMJIDCFAN?J@HBDDFHHJHLR`@"
                    },
                    "start_location": {
                        "lat": 41.4368159,
                        "lng": 2.1532906
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,1 km",
                        "value": 118
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 9
                    },
                    "end_location": {
                        "lat": 41.4377536,
                        "lng": 2.1511224
                    },
                    "html_instructions": "Incorpórate a <b>Passeig de la Vall d'Hebron</b>",
                    "maneuver": "merge",
                    "polyline": {
                        "points": "ok|{FukcLRz@@DBNNp@\\dBHZ"
                    },
                    "start_location": {
                        "lat": 41.4381604,
                        "lng": 2.152433
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "5,1 km",
                        "value": 5056
                    },
                    "duration": {
                        "text": "4 min",
                        "value": 259
                    },
                    "end_location": {
                        "lat": 41.40314679999999,
                        "lng": 2.1160685
                    },
                    "html_instructions": "Toma el ramal de la <b>izquierda</b> en dirección <b>C-32</b>",
                    "polyline": {
                        "points": "}h|{FoccLJJFHVn@p@bBLZDDRHVp@\\v@v@zAfAjBX\\\\d@l@p@v@z@|BjBf@Zp@b@p@\\lAh@zAp@B@RHFB@?JD^NfHfCbA\\xE`BjAb@|K|D@@LDdBl@|GdC\\LHD~@^j@VhAj@~@`@j@VJDr@VnBr@xAj@D@tFvBxAj@FBRHTHLDZLbKvDlAf@rAf@b@N^PVJPHPHTLPLTPLLRPPPPTLPV\\JNJRT`@b@|@LXJXL\\N\\FRFRFRDRJ`@HZFZBLBLFZDXDZF\\D\\Hr@RvBFt@RrBFv@D^BZDVF\\BNDRJf@L^HVJTVj@R`@DJV`@Zh@b@n@f@r@xB`DlAfBbAzAJNLPJN?@PZLNLTNVJVLTVn@LXVn@Rf@b@dAHRHRVn@R\\R^PX\\h@^f@NR^d@`@f@`@d@^b@b@d@PRNNPPr@r@XXzBtBTTPTVXLRNRFJr@jAz@rAl@`AZh@Zf@NZNXLXJXvAnDh@tAZt@N^?@DHFHFLTXFJHJFFXb@DDFFVZf@h@RRZZZ\\XZ`@b@TRFHHH"
                    },
                    "start_location": {
                        "lat": 41.4377536,
                        "lng": 2.1511224
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 237
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 20
                    },
                    "end_location": {
                        "lat": 41.4015983,
                        "lng": 2.1141647
                    },
                    "html_instructions": "Toma la salida <b>9</b> hacia <b>Sarrià</b>/<b>Can Caralleu</b>",
                    "maneuver": "ramp-right",
                    "polyline": {
                        "points": "upu{Fmh|KLb@@DDFDHVX?@Z\\dClCx@|@TXDF@??@FV"
                    },
                    "start_location": {
                        "lat": 41.40314679999999,
                        "lng": 2.1160685
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "24 m",
                        "value": 24
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 6
                    },
                    "end_location": {
                        "lat": 41.4014173,
                        "lng": 2.114001
                    },
                    "html_instructions": "Incorpórate a <b>Carrer de Can Caralleu</b>",
                    "maneuver": "merge",
                    "polyline": {
                        "points": "_gu{Fo|{Kb@^"
                    },
                    "start_location": {
                        "lat": 41.4015983,
                        "lng": 2.1141647
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,6 km",
                        "value": 570
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 94
                    },
                    "end_location": {
                        "lat": 41.3984154,
                        "lng": 2.1187928
                    },
                    "html_instructions": "En la rotonda, toma la <b>cuarta</b> salida en dirección <b>Av. de Josep Vicenç Foix</b>",
                    "maneuver": "roundabout-right",
                    "polyline": {
                        "points": "{eu{Fo{{K@D@D@DBBBB@DB@BBFBB?@?B@@?@A@?B?BA@?@?@A@A@?@A@ABCBCBE@EBE@G?C?A@G?A?A?A?A?A?AAKBA@?BA@?@CBCTe@DIDIHWNe@DO@M?IJ_@Nw@HYJWFSPWlAwAj@s@l@_AL]FQHUJ_@Jc@DSDUDWBIFUFMBINWLQHKPQV["
                    },
                    "start_location": {
                        "lat": 41.4014173,
                        "lng": 2.114001
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        },
        {
            "distance": {
                "text": "3,8 km",
                "value": 3769
            },
            "duration": {
                "text": "13 min",
                "value": 802
            },
            "end_address": "Carrer de Robrenyo, 32, 08014 Barcelona, España",
            "end_location": {
                "lat": 41.3815651,
                "lng": 2.1377124
            },
            "start_address": "Av. de Josep Vicenç Foix, 96-98, 08034 Barcelona, España",
            "start_location": {
                "lat": 41.3984154,
                "lng": 2.1187928
            },
            "steps": [
                {
                    "distance": {
                        "text": "0,5 km",
                        "value": 529
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 88
                    },
                    "end_location": {
                        "lat": 41.3942563,
                        "lng": 2.1208869
                    },
                    "html_instructions": "Dirígete hacia el <b>sureste</b> en <b>Av. de Josep Vicenç Foix</b> hacia <b>Carrer de l'Escull</b>",
                    "polyline": {
                        "points": "cst{Fmy|KLOp@s@BCj@m@LMv@q@LMVWRULWFKLMJILGFAPAXD`@Nf@Zn@RZ@hAMr@U~@k@r@c@tA}@"
                    },
                    "start_location": {
                        "lat": 41.3984154,
                        "lng": 2.1187928
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 443
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 85
                    },
                    "end_location": {
                        "lat": 41.3908973,
                        "lng": 2.1233729
                    },
                    "html_instructions": "Continúa por <b>Carrer d'Eduardo Conde</b>",
                    "polyline": {
                        "points": "cys{Fqf}KTSRILEB?jBKJAREt@Qr@WZMTKb@a@`@_@LOPMNQt@w@TSNOHKV_@LS^u@Xo@"
                    },
                    "start_location": {
                        "lat": 41.3942563,
                        "lng": 2.1208869
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 388
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 111
                    },
                    "end_location": {
                        "lat": 41.3878276,
                        "lng": 2.1253384
                    },
                    "html_instructions": "Continúa por <b>Carrer del Dr. Ferran</b>",
                    "polyline": {
                        "points": "cds{Fav}KrA_CZe@BA@CHEHCBA`@OZKv@Y`@OzAg@rAc@jAa@ZKf@Q"
                    },
                    "start_location": {
                        "lat": 41.3908973,
                        "lng": 2.1233729
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,6 km",
                        "value": 632
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 100
                    },
                    "end_location": {
                        "lat": 41.38963469999999,
                        "lng": 2.1325154
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Avinguda Diagonal</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "}pr{Fkb~KsAoIw@yEeA_Hi@cD[gBoAeI"
                    },
                    "start_location": {
                        "lat": 41.3878276,
                        "lng": 2.1253384
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 376
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 89
                    },
                    "end_location": {
                        "lat": 41.3869213,
                        "lng": 2.1351972
                    },
                    "html_instructions": "Gira a la <b>derecha</b> en la 3.ª bocacalle hacia <b>Carrer de Numància</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "e|r{Fgo_Lb@a@hAgA~@}@JMpCmCt@w@t@u@dBeB"
                    },
                    "start_location": {
                        "lat": 41.38963469999999,
                        "lng": 2.1325154
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,5 km",
                        "value": 474
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 85
                    },
                    "end_location": {
                        "lat": 41.3841623,
                        "lng": 2.130872
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Travessera de les Corts</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "gkr{F_``LfA~BfArBfAvBj@fAJRtC~E`CxD"
                    },
                    "start_location": {
                        "lat": 41.3869213,
                        "lng": 2.1351972
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,4 km",
                        "value": 392
                    },
                    "duration": {
                        "text": "2 min",
                        "value": 117
                    },
                    "end_location": {
                        "lat": 41.3808263,
                        "lng": 2.1323896
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer de Joan Güell</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "_zq{F}d_L`Bm@`DiAhC}@jGyB"
                    },
                    "start_location": {
                        "lat": 41.3841623,
                        "lng": 2.130872
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,3 km",
                        "value": 279
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 48
                    },
                    "end_location": {
                        "lat": 41.38177330000001,
                        "lng": 2.1354866
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Av. de Madrid</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "eeq{Fmn_L_AkFi@mC{@oDUaA"
                    },
                    "start_location": {
                        "lat": 41.3808263,
                        "lng": 2.1323896
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,1 km",
                        "value": 102
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 29
                    },
                    "end_location": {
                        "lat": 41.3809547,
                        "lng": 2.1360493
                    },
                    "html_instructions": "Gira a la <b>derecha</b> hacia <b>Carrer del Vallespir</b>",
                    "maneuver": "turn-right",
                    "polyline": {
                        "points": "akq{Fya`Lr@c@nBkA"
                    },
                    "start_location": {
                        "lat": 41.38177330000001,
                        "lng": 2.1354866
                    },
                    "travel_mode": "DRIVING"
                },
                {
                    "distance": {
                        "text": "0,2 km",
                        "value": 154
                    },
                    "duration": {
                        "text": "1 min",
                        "value": 50
                    },
                    "end_location": {
                        "lat": 41.3815651,
                        "lng": 2.1377124
                    },
                    "html_instructions": "Gira a la <b>izquierda</b> hacia <b>Carrer de Robrenyo</b>",
                    "maneuver": "turn-left",
                    "polyline": {
                        "points": "}eq{Fie`L{@_D_AkD"
                    },
                    "start_location": {
                        "lat": 41.3809547,
                        "lng": 2.1360493
                    },
                    "travel_mode": "DRIVING"
                }
            ],
            "traffic_speed_entry": [],
            "via_waypoint": []
        }
    ],
    "overview_polyline": {
        "points": "w{q{FmycLfRhXrInMxAyBdBmCrCyDpE_HzHyKlAGtEuB`IqDbIwDhAcAFkDF_DxBVrCHjAv@LfAyBdF]tAJp@LXpAeB~AgBlAk@r@{@\\qBCiA[oBDaAn@dAvBlFl@tCN~@R@\\Yt@oBbAaAlBk@vBLlE|B|@`AjB`EjApF~@pEtAvC|ClD~AjDx@dFDjE_ArIPlDbC~FPb@g@f@[\\qC~Fy@hCg@vAcA|AaIlGkCvAgG~AiBT{AyBYYOsEOyAm@{@wBe@qAc@kCyCuAnDg@w@yEaHCOoDuF}AwE]g@aAgBoBj@_Cr@YJOUi@eAsCiEcBgDo@kCq@kAs@[mBw@oAoAs@eAy]qh@qd@qp@kEoGQ{@Kk@uC}DUU?CAEAGIMGCeEwGeEcGqE|GwI|LjKhOpRbYxI`M~CdFi@v@gHlKsDhEuAtAqCvDcAnBk@dAJNs@lA_ArAqIxLqBxCs@bAmBnCtAhCeDpEcAoBaDwGaDqG}DhEmC~CyCxD}CwFwCqFoAwB?fA?d@@fBFlB\\lBr@fBaG`I}A~Au@|BoAzDu@r@k@`B{AhImDaMmAyH{@gKWsIM_Bs@iCeAwBkCoCiCcDsAmD}FmTcIiNyBeEmAwCSqAY{BSqFJoCnBeJNmAAuCq@iG_@mBk@kA]Ui@S_@j@u@r@eDfDyE~BoGbE_IdJaInK_E|DiAv@iDrBwFjBaB\\{@JyC[eCVm@HR^FPf@~@~AIfGw@hAME_@WeCyAeJcAwI_@_Fq@kJdCXj@xI^xEHPxCVNEb@`Ex@nIjBvATZs@pA@f@eDd@_CVE_@WeCuBh@qBj@_@Cy@DiAXyFt@uBf@{@p@cG`AuA`AuBfAsBNo@r@QhAH^Cr@_@~@sA|BcAdB_B|@uFlCs@Rq@AQNEFkACkCmAwBgBsAUyAl@O?UV{@t@kB~CgAl@sBd@iAE_@k@Aq@\\o@h@C`@^r@pBz@bE|AhD~@|AvD|GjAvAtDfDxEfCzB`A~T`Ix[lLjNzFpLpEdThIpCfCpCrFjAfEr@|EnAjMb@jB`AzBpK`PbBlCxChHhA`C~A~BzErFfHpH|FtJlEzK~AzBnEzEt@jAd@p@xFnGz@vA\\HPEZw@@Un@cAfAwErB{CnBcD~@{DjBkC`FaFn@{@`AEhAj@jAT|Bc@rBoAlCaBnCSzCcAdB_BjBmBnAuBlCwEXOnL_Ef@QsAoI}ByNeAkGoAeIb@a@hCeC|C{CjBmBdBeBfA~BnCjFv@zAvGxKbGwBtKwDiByJqAqFbDoB{BkI"
    },
    "summary": "Passeig de Santa Madrona",
    "warnings": [],
    "waypoint_order": [
        0,
        1,
        2,
        3,
        4,
        5,
        6
    ]
};

function doClick() {
	Alloy.createController("map", json).getView().open();
}

$.index.open();
